{
  "id": 5494518,
  "name": "W. E. Meyers, trading as W. E. Meyers & Company, plaintiff in error, v. Amanda Aekerlund and Leander Ackerlund, defendants in error",
  "name_abbreviation": "Meyers v. Aekerlund",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,888",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 667,
    "ocr_confidence": 0.497,
    "sha256": "191f232efca14ce7f8105d666e484aace4465142836ceb84b7dda0b531b1c74f",
    "simhash": "1:5768da7d985d1abc",
    "word_count": 105
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. E. Meyers, trading as W. E. Meyers & Company, plaintiff in error, v. Amanda Aekerlund and Leander Ackerlund, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Bernstein, Zoila & Bernstein, for plaintiff in error; Aleck L. Bernstein and Charles Berger, of counsel. No appearance for defendants in error."
    ],
    "corrections": "",
    "head_matter": "W. E. Meyers, trading as W. E. Meyers & Company, plaintiff in error, v. Amanda Aekerlund and Leander Ackerlund, defendants in error.\nGen. No. 27,888.\nAction for real estate broker\u2019s commissions. Verdict for plaintiff by default. Error to the Municipal Court of Chicago; the Hon. John R. Newcomer, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed and judgment here.\nOpinion filed October 17, 1923.\nBernstein, Zoila & Bernstein, for plaintiff in error; Aleck L. Bernstein and Charles Berger, of counsel. No appearance for defendants in error."
  },
  "file_name": "0607-04",
  "first_page_order": 661,
  "last_page_order": 661
}
